############################
dataset:
    name: Webbed
    path: [
        [s3://tri-ml-sandbox-16011-us-west-2-datasets/cv_webbed/videos/Kubric5D/split_all__IKED_32_res-16x512/split_all.json, 1],
    ]
    labels: [rgb,depth,intrinsics,extrinsics]
    length: 41
    multi_tarfiles: auto
    cameras_core: [[cam00,cam01,cam02,cam03,cam04,cam05,cam06,cam07,cam08,cam09,cam10,cam11,cam12,cam13,cam14,cam15]]
    cameras_core_mode: skip  # flexible | skip | strict
    cameras_core_sample: 4
    augmentation:
        resize: [-16,320]
    custom:
        frame_rate: 24.0
        frame_stride: 1
        prompt: "let the objects interact"
        reference_camera: false  # leave extrinsics in world space
        scale_factor: 0.03125  # 1.0 / 32.0
############################
